﻿.dcmImage{

}
.dcmImage:hover {
    border-style: solid;
    border-color:blue;
    border-width: 1px;
    /*margin:6px;*/

}

.dcmImage:active {
    border-style: solid;
    border-color:blue;
    border-width: 3px;
    margin:6px;
    position:fixed;
    top:20px;
    left:250px;
    width:768px;
    height:768px;
}
.dcmImage2{

}
.dcmImage2:hover {
    border-style: solid;
    border-color:blue;
    border-width: 1px;
    /*margin:6px;*/

}
.canvasEffect {
    background-color:blue;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#00f',endColorStr='#88f',gradientType='0'); 
    background: -webkit-linear-gradient(top,#00f,#88f);
    background: -o-linear-gradient(top,#00f,#88f);
    background: -moz-linear-gradient(top,#00f,#88f);
    background: -ms-linear-gradient(top,#00f,#88f);

    border: solid white 1px;
    margin: 1px;
}
.wgCanvasEffect {
    background-color:blue;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#00f',endColorStr='#88f',gradientType='0'); 
    background: -webkit-linear-gradient(top,#00f,#88f);
    background: -o-linear-gradient(top,#00f,#88f);
    background: -moz-linear-gradient(top,#00f,#88f);
    background: -ms-linear-gradient(top,#00f,#88f);
}
.canvasInfo2{
    border: inset #00ff21 1px;
    width:200px;
    padding:10px;
    margin:10px;
    background-color:blue;
    color:#ffffff;
    height:80px;
}

.canvasInfo{
    border: inset white 1px;
    padding:10px;
    margin:10px;
    background-color: rgba(0, 0, 204, 0.3);
    height:100px;
    font-size:12px;
}


.input-block{
    min-height:15px;
    padding:10px;
    font-size:16px;
    background-clip:padding-box;
    border-color:rgba(0,0,0,0.25);
    border-radius:5px;
    border:1px solid #ddd;
    width:300px;
    margin:5px;
}


/*文档输出*/
.baseWindow {
    width: 750px;
    position: fixed;
    background-color: white;
    border:solid 1px black;
    left:100px;
    top:100px;
    text-align:center;
}
.baseWindowTitle{
    margin:0px auto;
    height:30px;
    text-align:center;
    margin-top:5px
}
.baseWindowBody{
    min-height:300px; 
    border:1px solid grey;
    background-color:rgb(243,243,243); 
    margin:10px;
    padding:10px
}

/* 左侧参数面板*/
.paraInfo{
    border: inset white 1px;
    padding:10px;
    margin:10px;
    background-color:rgba(34, 40, 100, 0.3);
    color:rgb(255, 255, 255);
    /*height:350px;*/
}
.paraInfo2{
    border: inset white 1px;
    padding:10px;
    margin:10px;
    background-color: rgba(0, 0, 204, 0.3);
    color:rgb(255, 255, 255);
    float:left;
    width:200px;
}
.paraControl{
    background-color:rgba(24, 67, 78, 0.3);
    padding:5px;
    margin-bottom:5px;
    border: inset white 1px;

}
.paraText{
    width:80px;
}

.colorPanel{
    width:16px;
    height:16px;
    border:hidden;
    float:left;
}

.colorPanel:hover{
    width:14px;
    height:14px;
    border:1px solid green;
}
.colorPanel:active{
    border:1px solid red;
}


.colorPanel:active{
    border:1px solid red;
}
.PatientInfo{
     text-align:left;
     margin:10px;
     border:1px solid rgb(218, 218, 218);
     padding:5px;
}

.canvasPanel {
    position: absolute;
    float: left;
    background-color: rgba(0, 0, 204, 0.3);
    border: solid white 1px;
    margin:5px;
    width: 180px;
}
.canvasSubPanel {
    position:relative;
    float: left;
}

.patientBriefImage{
    height:256px;
    margin:10px;
}

.patientIdx {
    text-align:center;
}


/* introduction */
.intro{
    height:650px;
    background:center scroll top;
    background-image: url(../resource/pics/images/intro-2.jpg);
    background-repeat: no-repeat;
    background-size:cover;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}

.richTextBox{
    min-height:200px;
    margin:0px auto;
    width:900px;
    
}

/* ROS下载*/
.rosBackground {
    background-color: MintCream;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
/*    border: 1px solid rgb(218, 218, 218);*/
    margin: 1px;
}